How to install libepr-api2-dev on Debian 9 (Stretch)